### Constructor

# GdkPixbuf PixbufSimpleAnim new

#### Declaration [src]

    GdkPixbufSimpleAnim*
    gdk_pixbuf_simple_anim_new (
      gint width,
      gint height,
      gfloat rate
    )

#### Description [src]

Creates a new, empty animation.

Available since: | 2.8

#### Parameters

`width` | `gint`
| The width of the animation.
`height` | `gint`
| The height of the animation.
`rate` | `gfloat`
| The speed of the animation, in frames per second.

#### Return value

Returns: | `GdkPixbufSimpleAnim`
| A newly allocated `GdkPixbufSimpleAnim`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.